const translation = {
  OnlinePayment_ResultNote:
    '(*) Không bao gồm các giao dịch thanh toán tại cửa hàng.',
  PayooTransaction_ResultNote:
    '(*) Không tính các giao dịch ở trạng thái "Hủy".',
  PreOrder_ResultNote:
    '(*) Mã thanh toán chỉ hiện thị khi Khách hàng sử dụng hình thức thanh toán Tại cửa hàng.',
  TransactionTime_LastThreeMonths: 'Ba tháng gần nhất',
  MMS_ChannelPerform_3: 'BACKEND',
  BankTransaction_BankTransactionType_1: 'Bán hàng',
  BankTransaction_Report: 'BÁO CÁO GIAO DỊCH BÁN HÀNG',
  PayooTransaction_Report: 'BÁO CÁO GIAO DỊCH PAYOO',
  OnlinePayment_Report: 'BÁO CÁO LỊCH SỬ GIAO DỊCH TRỰC TUYẾN',
  PreOrder_Report: 'BÁO CÁO QUẢN LÝ ĐẶT HÀNG',
  Order_Report: 'BÁO CÁO QUẢN LÝ GIAO DỊCH',
  Order_Description: 'Chi tiết đơn hàng',
  Order_Detail: 'Chi tiết giao dịch',
  PayooTransactionDetail: 'Chi tiết giao dịch',
  Order_RefundDetail: 'Chi tiết yêu cầu hoàn tiền',
  PayooTransactionDetail_DiscountTotal: 'Chiết khấu',
  PayooTransaction_DiscountTotal: 'Chiết khấu (₫)',
  OnlinePayment_Status_1: 'Chờ hoàn tất',
  BankTransaction_CardHolderName: 'Chủ thẻ',
  BankTransaction_SettlementStatus_1: 'Chưa tổng kết',
  BankTransaction_BankTransactionType_2: 'Chưa xác định',
  PaymentMethod_8: 'Chuyển tiền thanh toán',
  PreOrder_TransactionStatus_2: 'Còn hạn thanh toán',
  BankTransaction_Report_PayooAccountAccess: 'Cửa hàng',
  OnlinePayment_Status_5: 'Đã thanh toán',
  BankTransaction_SettlementStatus_2: 'Đã tổng kết',
  TransactionStatus_3: 'Đang chuyển hàng',
  PayooTransaction_TransactionStatus_2: 'Đang xử lý',
  TransactionStatus_1: 'Đang xử lý',
  BankTransaction_BankTransactionType_3: 'Đặt cọc',
  To: 'Đến',
  Order_CustomerHandPhone: 'Di động',
  Order_CustomerAddress: 'Địa chỉ',
  PayooTransactionDetail_Service: 'Loại dịch vụ',
  CustomerPhone: 'Điện thoại',
  SearchFrame: 'Điều kiện tìm kiếm',
  BankTransaction_BankTransactionType_4: 'Đổi thẻ',
  PayooTransaction_Price: 'Đơn giá Payoo bán ra (₫)',
  PayooTransactionDetail_OrderNumber: 'Đơn hàng',
  ECOM_BankName: 'Đơn vị phát hành thẻ',
  BankTransaction_OwnerPaymentApp: 'Đơn vị thanh toán',
  BankTransaction_Currency: 'Đơn vị tiền tệ',
  Order_CustomerEmail: 'Email',
  PayooTransactionDetail_ExcelFile: 'File Excel',
  PayooTransactionDetail_PDFFile: 'File PDF',
  PayooTransactionDetail_TXTFile: 'File TXT',
  PayooTransaction_Transaction: 'Giao dịch cần thống kê',
  PayooTransaction_AgentRequestStatus: 'Giao dịch có yêu cầu hủy/điều chỉnh',
  PayooTransaction_AgentTransaction: 'Giao dịch của đại lý',
  PayooTransaction_SameeWalletTransaction:
    'Giao dịch của đại lý chung ví điện tử thanh toán',
  PayooTransaction_DiffeWalletTransaction:
    'Giao dịch của đại lý khác ví điện tử thanh toán',
  BankTransaction_RefundTransactionTotal: 'Giao dịch hoàn trả',
  RefundTransaction: 'Giao dịch hoàn trả',
  BankTransaction_SettlementTransactionTotal: 'Giao dịch hủy',
  BankTransaction_TransactionTotalPayment: 'Giao dịch thanh toán',
  MMS: 'THANH TOÁN TẠI QUẦY',
  ECOM: 'THANH TOÁN TRỰC TUYẾN',
  PageSize: 'giao dịch / trang',
  PreOrder_TransactionStatus_1: 'Hết hạn thanh toán',
  ECOM_CardIssuanceTypeName: 'Hình thức phát hành thẻ',
  PayooTransaction_PaymentMethodName: 'Hình thức T.Toán',
  PaymentMethod: 'Hình thức thanh toán',
  PayooTransaction_CommissionTotal: 'Hoa hồng (₫)',
  TransactionStatus_5: 'Hoàn tất',
  BankTransaction_BankTransactionType_5: 'Hoàn tất đặt cọc',
  BankTransaction_OperationalTypeId_3: 'Hoàn trả',
  BankTransaction_BankTransactionType_6: 'Hợp đồng-Định kỳ',
  BankTransaction_OperationalTypeId_2: 'Hủy',
  OnlinePayment_Status_3: 'Hủy',
  PayooTransaction_TransactionStatus_3: 'Hủy',
  TransactionStatus_4: 'Hủy',
  PayooTransactionDetail_Print: 'In biên nhận',
  Order_PrintButton: 'In giao dịch',
  PayooTransactionDetail_PrintThermal: 'In nhiệt',
  PayooTransaction_LocationPerform: 'Kênh thanh toán',
  ResultFrame: 'Kết quả tìm kiếm',
  ECOM_Merchant: 'Khách hàng',
  Order_SearchNote: 'Khoảng thời gian tìm kiếm giao dịch tối đa là 30 ngày',
  OnlinePayment_SearchNote:
    'Khoảng thời gian tìm kiếm giao dịch tối đa là 90 ngày',
  Order_InstallmentPeriod: 'Kỳ hạn (tháng)',
  PayooTransactionDetail_PaymentTerm: 'Kỳ thanh toán',
  OnlinePayment: 'Lịch sử giao dịch trực tuyến',
  PayooTransactionDetail_CodePrint: 'Lịch sử in lại mã thẻ',
  PayooTransactionDetail_CodeView: 'Lịch sử xem mã thẻ',
  MMS_TransactionType: 'Loại giao dịch',
  BankTransaction_OperationalTypeId: 'Loại tác nghiệp',
  PayooTransactionDetail_CardType: 'Loại thẻ',
  PayooTransaction_PaymentMethodDetailName: 'Loại thẻ thanh toán',
  Order_RefundType: 'Loại xử lý',
  PayooTransaction_TypeRequest: 'Loại yêu cầu',
  OnlinePayment_Description: 'Lý do',
  PayooTransaction_BarCode: 'Mã barcode',
  MMS_BankApprovalCode: 'Mã chuẩn chi',
  ECOM_ShopId: 'Mã cửa hàng',
  OrderNo: 'Mã đơn hàng',
  PayooTransaction_QRPaymentCode: 'Mã QR giao dịch',
  PayooTransaction_OrderNo: 'Mã giao dịch',
  PayooTransaction_BankTransactionCode: 'Mã giao dịch của ngân hàng',
  BankTransaction_RequestId: 'Mã giao dịch Payoo',
  PayooTransaction_SystemTrace: 'Mã giao dịch trên POS',
  BankTransaction_VoucherTransactionCode: 'Mã giao dịch Voucher',
  PayooTransactionDetail_CustomerID: 'Mã khách hàng',
  PayooTransaction_DeviceCode: 'Mã máy POS',
  MMS_OperatorCode: 'Mã nhân viên',
  BankTransaction_PaymentMethod_2: 'Quét mã QR',
  PaymentMethod_5: 'Mã QR',
  PayooTransaction_PaymentMethod_5: 'Mã QR',
  BankTransaction_QRPaymentCode: 'Mã QR giao dịch',
  BillingCode: 'Mã thanh toán',
  PayooTransactionDetail_Paytouch_CustomerID: 'Mã thanh toán',
  PayooTransaction_CardNumber: 'Mã thẻ',
  PayooTransaction_ItemName: 'Mệnh giá thẻ(₫)',
  MMS_ChannelPerform_5: 'MOBILE',
  MMS_ChannelPerform_6: 'MOBILE APP',
  MMS_ChannelPerform_4: 'MOBILE TouriSIM',
  BankTransaction_BankTransactionType_7: 'MOTO',
  Order_InstallmentBankName: 'Ngân hàng trả góp',
  Order_DeliveryDate: 'Ngày bắt đầu giao hàng',
  ECOM_PurchaseDate: 'Ngày đặt hàng',
  MMS_PurchaseDate: 'Ngày giao dịch',
  PayooTransaction_OutSystemDate: 'Ngày giao dịch đối tác',
  PayooTransactionDetail_ExpiredDate: 'Ngày hết hạn',
  Order_LastPrintedDate: 'Ngày in gần nhất',
  PurchaseDate: 'Ngày thanh toán',
  BankTransaction_SettlementPOSDate: 'Ngày tổng kết g/d trên POS',
  PayooTransaction_AgentRequestDate: 'Ngày yêu cầu',
  Order_Requester: 'Người yêu cầu',
  MMS_ChannelPerform: 'Nguồn thanh toán',
  ECOM_QRPaymentSystemName: 'Kênh thanh toán',
  PayooTransactionDetail_Provider: 'Nhà cung cấp',
  Order_LastPrintedOperator: 'Nhân viên in gần nhất',
  PayooTransaction_SearchNote:
    'Nhập 6 số cuối của mã giao dịch nếu thực hiện trên POS.',
  ResetButton: 'Nhập lại',
  MMS_TransactionType_1: 'PayBill',
  MMS_TransactionType_3: 'PayCode',
  PayooTransaction_TotalPrice: 'Payoo bán ra (₫)',
  MMS_TransactionType_2: 'PayTopup',
  MMS_TransactionType_4: 'PayTouch',
  PayooTransactionDetail_PaysiteFee: 'Phí',
  PayooTransaction_PaysiteFee: 'Phí (₫)',
  Order_FeeBuyerReceivable: 'Phí dịch vụ thu KH (₫)',
  PayooTransaction_PaymentFee: 'Phí thanh toán (₫)',
  Order_TransactionFeeEcomer: 'Phí thanh toán (₫)',
  PayooTransactionDetail_SubscriptionFee: 'Phí thuê bao tháng',
  Order_InstallmentFeeEcomer: 'Phí trả góp (₫)',
  BankTransaction_TransactionFee: 'Phí xử lý giao dịch (₫)',
  MMS_ChannelPerform_1: 'POS',
  PreOrder: 'Quản lý đặt hàng',
  Order: 'Quản lý giao dịch',
  Order_BackButton: 'Quay lại',
  PayooTransactionDetail_ContactPhone: 'Số điện thoại liên hệ',
  PayooTransactionDetail_RecipientPhone: 'Số điện thoại nhận tiền',
  PayooTransaction_InvoiceNo3: 'Số HD T.Toán thẻ',
  BankTransaction_InvoiceNo: 'Số hóa đơn',
  Order_PrintCount: 'Số lần đã in',
  PayooTransactionDetail_CardAmount: 'Số lượng',
  OnlinePayment_BankAccountNo: 'Số tài khoản',
  PayooTransaction_BankReferenceCode: 'Số tham chiếu',
  CardNumber: 'Số thẻ',
  Order_CyberCash: 'Số tiền',
  MoneyAmount: 'Số tiền (₫)',
  BankTransaction_DiscountTotal: 'Số tiền giảm giá (₫)',
  BankTransaction_OriginMoneyTotal: 'Số tiền giao dịch',
  Order_RefundCyberCash: 'Số tiền hoàn',
  ECOM_RefundCyberCash: 'Số tiền hoàn (₫)',
  PayooTransaction_DepositeAmount: 'Số tiền nạp (₫)',
  BankTransaction_ProvisionalSum: 'Số tiền tạm tính',
  BankTransaction_MoneyTotal: 'Số tiền thanh toán (₫)',
  Order_InstallmentMoneyTotal: 'Số tiền trả góp (₫)',
  Index: 'STT',
  PayooTransaction_PaymentMethod_3: 'Tại quầy',
  TransactionStatus_2: 'Tạm treo',
  BankTransaction_BankTransactionType_0: 'Tất cả',
  BankTransaction_OperationalTypeId_0: 'Tất cả',
  BankTransaction_PaymentMethod_0: 'Tất cả',
  BankTransaction_SettlementStatus_0: 'Tất cả',
  MMS_ChannelPerform_0: 'Tất cả',
  MMS_TransactionType_0: 'Tất cả',
  OnlinePayment_Status_0: 'Tất cả',
  PaymentMethod_0: 'Tất cả',
  PayooTransaction_PaymentMethod_0: 'Tất cả',
  PayooTransaction_TransactionStatus_0: 'Tất cả',
  PreOrder_TransactionStatus_0: 'Tất cả',
  TransactionStatus_0: 'Tất cả',
  BankTransaction_SearchNote: 'Tất cả giao dịch (bao gồm của đại lý phụ thuộc)',
  PayooTransaction_AllTransaction:
    'Tất cả giao dịch (bao gồm của đại lý phụ thuộc)',
  ECOM_ShopName: 'Tên cửa hàng',
  PayooTransaction_AgentName: 'Tên đại lý',
  ECOM_PaymentCustomerName: 'Tên khách hàng',
  TransactionTime_ThisMonth: 'Tháng này',
  TransactionTime_LastMonth: 'Tháng trước',
  OnlinePayment_Status_2: 'Thành công',
  PayooTransaction_TransactionStatus_1: 'Thành công',
  BankTransaction_TotalAmount: 'Thành tiền (₫)',
  BankTransaction_OperationalTypeId_1: 'Thanh toán',
  PaymentMethod_6: 'Thanh toán khi nhận hàng',
  PaymentMethod_4: 'Thanh toán sau',
  OnlinePayment_Status_4: 'Thất bại',
  BankTransaction_PaymentMethod_1: 'Thẻ',
  PaymentMethod_3: 'Thẻ nội địa',
  PayooTransaction_PaymentMethod_1: 'Thẻ nội địa',
  PaymentMethod_2: 'Thẻ quốc tế',
  PayooTransaction_PaymentMethod_2: 'Thẻ quốc tế',
  ECOM_UpdatedTime: 'Thời gian cập nhật',
  TransactionTime: 'Thời gian giao dịch',
  Order_RequestTime: 'Thời gian gửi yêu cầu',
  PayooTransactionDetail_UsageTime: 'Thời gian sử dụng',
  BankTransaction: 'Giao dịch bán hàng',
  PayooTransaction: 'Giao dịch Payoo',
  Order_MerchantInformation: 'Thông tin doanh nghiệp',
  Order_OrderInformation: 'Thông tin đơn hàng',
  Order_AccountInformation: 'Thông tin tài khoản thanh toán',
  PayooTransaction_Report_Table_EndBuyerMoneyTotal: 'Thu khách hàng (₫)',
  PayooTransactionDetail_Subscriber: 'Thuê bao',
  PayooTransactionDetail_ReferPriceTotal: 'Tiền tham chiếu',
  PayooTransaction_Report_ReferPriceTotal_Table: 'Tiền tham chiếu (₫)',
  PayooTransactionDetail_MoneyTotal: 'Tiền thanh toán',
  PayooTransaction_Report_MoneyTotal_Table: 'Tiền thanh toán (₫)',
  SearchButton: 'Tìm kiếm',
  BankTransaction_ExactSearch:
    'Tìm kiếm chính xác (áp dụng cho Số hóa đơn, Mã chuẩn chi, Số thẻ)',
  PayooTransaction_FeeTotal: 'Tổng phí (*)',
  TotalItem: 'Tổng số giao dịch',
  TotalMoney: 'Tổng số tiền (Không gồm các giao dịch đã hủy)',
  Order_TotalMoney: 'Tổng số tiền (*)',
  OrderPayment_ResultNote: '(*) Không gồm các giao dịch đã hủy',
  BankTransaction_OrderMoneyTotal: 'Tổng tiền đơn hàng (₫)',
  PayooTransaction_ReferPriceTotal: 'Tổng tiền tham chiếu',
  PayooTransaction_Report_ReferPriceTotal: 'Tổng tiền tham chiếu (*)',
  PayooTransaction_MoneyTotal: 'Tổng tiền thanh toán',
  PayooTransaction_Report_MoneyTotal: 'Tổng tiền thanh toán (*)',
  BankTransaction_BankTransactionType_8: 'Trả góp',
  PaymentMethod_7: 'Trả góp',
  TransactionStatus: 'Trạng thái',
  PayooTransaction_CancelStatusAfter: 'Trạng thái hủy sau',
  BankTransaction_SettlementStatus: 'Trạng thái tổng kết giao dịch thẻ',
  TransactionTime_Today: 'Trong ngày',
  From: 'Từ',
  ResultDateNote: 'Từ ngày {{fromDate}} đến ngày {{toDate}}',
  TransactionTime_ThisWeek: 'Tuần này',
  TransactionTime_LastWeek: 'Tuần trước',
  DateOption: 'Tùy chọn ngày',
  PayooTransaction_OwnerPaymentApp: 'Ứng dụng',
  eWallet: 'Tài khoản cần thống kê',
  PayooTransaction_PaymentMethod_4: 'VĐT Payoo',
  PaymentMethod_1: 'Ví điện tử',
  PayooTransaction_PayooAccountAccess: 'VĐT đăng nhập',
  PayooTransaction_PayooAccountPayment: 'Ví điện tử thanh toán',
  MMS_ChannelPerform_2: 'WEB',
  Order_ShopWebsite: 'Website',
  Order_ViewDetail: 'Xem chi tiết',
  PayooTransactionDetail_ViewCode: 'Xem mã thẻ',
  ExportExcel: 'Xuất file',
  PayooTransactionDetail_Export: 'Xuất file',
  BankTransaction_BankMID: 'Ngân hàng phát hành',
  BankTransaction_BankCardCode: 'Loại thẻ thanh toán',
  BankTransaction_CardIssuanceTypeName: 'Hình thức phát hành thẻ',
  BankTransaction_Note: 'Đặc điểm GD thanh toán',
  Order_Report_Description: 'Mô tả',
  PayooTransactionDetail_PinCode: 'Mã số nạp tiền',
  PayooTransactionDetail_Serial: 'Số sêri',
  PayooTransactionDetail_View_AtTime: 'Thời gian xem',
  PayooTransactionDetail_Print_AtTime: 'Thời gian in',
  BankTransaction_BankTransactionType_9: 'Nạp tiền TK trả trước',
  Statistics: 'Thống kê',
  Hotline: 'Đường dây nóng',
  Logout: 'Đăng xuất',
  Profile: 'Thông tin tài khoản',
  Profile_Account: 'Tên tài khoản',
  Profile_eWallet: 'Tên ví doanh nghiệp',
  Profile_Email: 'Email liên hệ',
  Profile_Services: 'Dịch vụ',
  Nodata: 'Không tìm thấy dữ liệu tương ứng với điều kiện tìm kiếm',
  First6Digit: '6 số đầu',
  Last4Digit: '4 số cuối',
  Currency_VND: 'đ',
  Currency_USD: '$',
  Order_Notice:
    'Giao dịch đã hoàn tiền hoặc đang xử lý. Vui lòng xem thông tin chi tiết sau.',
  Back_Url: 'Trở về',
  Order_RefundButton: 'Hoàn tiền',
  TransactionTime_Last7day: '7 ngày gần nhất',
  Card_Code_List: 'Danh sách mã thẻ',
  Please_Input_Verify_Code: 'Vui lòng nhập mã xác thực để xem mã thẻ.',
  Click_To_Get_Code:
    'Nếu không đọc được, vui lòng nhấn vào hình để lấy mã khác.',
  Input_Verify_Code: 'Nhập mã xác thực',
  Select_File_Type: 'Chọn loại file',
  Print_Code_Guideline: 'Hướng dẫn in lại mã thẻ trên POS',
  Step: 'Bước',
  Click_FUNC: 'Bấm [FUNC]',
  Select_Last_Transaction: 'Chọn 1. IN GD CUỐI',
  Select_Print: 'Chọn 5. IN LẠI MÃ THẺ',
  Input_Password_POS_Payoo: 'Nhập mật khẩu POS Payoo (4 số cuối) để in lại',
  Note: 'Lưu ý',
  Only_Print_Last_Transaction: 'Chỉ in được GD gần nhất',
  Maximum_Time_Allowed_To_Reprint: 'Thời gian tối đa cho phép in lại: 10 phút',
  Payoo_License:
    'Giấy phép Hoạt động cung ứng Dịch Vụ Trung Gian Thanh Toán số 27/GP-NHNN ngày 23/11/2015',
  Payoo_Copyright:
    '© {{currentYear}}- Công ty CP Dịch vụ Trực tuyến Cộng Đồng Việt - VietUnion',
  Payoo_Address: '35 Nguyễn Huệ, phường Bến Nghé, quận 1, TP. HCM, Việt Nam',
  Payoo_PoweredBy: 'Được cung cấp bởi',
  Payoo_eCom: 'Thanh toán trực tuyến',
  Payoo_eComDescription:
    'Quản lý các giao dịch thanh toán qua cổng thanh toán trực tuyến',
  Payoo_MMS: 'Thanh toán tại quầy',
  Payoo_MMSDescription: 'Quản lý các giao dịch thanh toán tại quầy thu ngân',
  login: 'Đăng nhập',
  username: 'Tên đăng nhập',
  password: 'Mật khẩu',
  powered_by: 'Một sản phẩm của',
  hotline: 'Đường dây nóng',
  please_enter_username: 'Nhập tên đăng nhập',
  please_enter_password: 'Nhập mật khẩu',
  missing_field_username: 'Vui lòng nhập Tên đăng nhập',
  missing_field_password: 'Vui lòng nhập Mật khẩu',
  go_to_page: 'Xem chi tiết',
  page_prev: 'Trang trước',
  page_next: 'Trang sau',
  Total: 'Tổng',
  Refund_All: 'Toàn phần',
  Refund_Partial: 'Một phần',
  Refund_Transaction_Request: 'Yêu cầu hoàn tiền',
  Refund_Transaction_Request_Data: 'Chi tiết hoàn tiền',
  Refund_Toast: 'Hoàn tiền',
  Refund_Successfully: 'Hoàn tiền thành công',
  Something_Went_Wrong: 'Đã có lỗi xảy ra',
  User_Note: 'Ghi chú',
  MMS_ID: 'MMS_ID',
  missing_From: 'Vui lòng nhập mốc thời gian tìm kiếm Từ',
  missing_To: 'Vui lòng nhập mốc thời gian tìm kiếm Đến',
  fixLength_FirstCardNo: 'Vui lòng nhập 6 số thẻ đầu',
  fixLength_EndCardNo: 'Vui lòng nhập 4 số thẻ cuối',
  datetime_structure_error_From:
    'Vui lòng nhập đúng cú pháp ngày (DD/MM/YYYY HH:mm:ss)',
  datetime_structure_error_To:
    'Vui lòng nhập đúng cú pháp ngày (DD/MM/YYYY HH:mm:ss)',
  PayooTransaction_BankCardCode: 'Loại thẻ thanh toán',
  ECOM_PaymentMethod_Detail: 'Chi tiết H.Thức T.Toán',
  ECOM_Merchant_MoneyAmountAfterFee: 'Số tiền sau phí (₫)',
  BankTransaction_PaysiteFee: 'Phí xử lý giao dịch (đ)',
  BankTransaction_BatchOrderNo: 'Mã đơn hàng gốc',
  BankTransaction_TIPMoney: 'Tiền tip (đ)',
  tableSettingTitle: 'Cài đặt bảng',
  Freeze_col: 'Cột cố định',
  permissionError: 'Không có quyền',
  permissionErrorMessage: 'Bạn không có quyền truy cập nội dung này',
  exportError: 'Lỗi xuất file',
  Setting: 'Cài đặt',
  settingExportTitle: 'Cài đặt xuất file',
  Cash_Must_LargerThan_0: 'Số tiền hoàn phải lớn hơn 0',
  Must_Be_Number: 'Vui lòng nhập kí tự số',
  Partial_Refund_Only:
    'Giao dịch đã hoàn một phần, không thể lựa chọn hoàn toàn phần',
  Refund_Error: 'Lỗi hoàn tiền',
  Please_Input_RefundCyberCash: 'Vui lòng nhập số tiền hoàn',
  Please_Input_Note: 'Vui lòng nhập ghi chú',
  Refund_Transaction_Request_Confirm:
    'Bạn có muốn hoàn {{Amount}} cho đơn hàng {{OrderNo}} {{CustomerName}}. Hành động này không thể quay lại!',
  close: 'Đóng',
  confirm: 'Xác nhận',
  Order_RefundedCyberCash: 'Số tiền đã hoàn (đ)',
  ExactSearch_Disabled_Warning:
    'Bạn chỉ được xem thống kê trong khoảng thời gian tối đa 2 ngày khi bỏ chọn"Tìm kiếm chính xác".',
  IPS: 'THANH TOÁN TRẢ GÓP',
  IPS_Description:
    'Quản lý các giao dịch thanh toán trả góp qua các kênh trực tuyến và tại quầy',
  Installment: 'Giao dịch trả góp',
  Installment_OrderNo: 'Mã GD trả góp',
  Installment_PaymentChannel: 'Kênh',
  Installment_PaymentChannel_1: 'Trực tuyến',
  Installment_PaymentChannel_2: 'Tại quầy',
  Installment_BankID: 'Ngân hàng',
  Installment_Period: 'Kỳ hạn',
  Installment_Period_0: 'Tất cả',
  Installment_Period_3: '3 tháng',
  Installment_Period_6: '6 tháng',
  Installment_Period_9: '9 tháng',
  Installment_Period_12: '12 tháng',
  Installment_Period_15: '15 tháng',
  Installment_Period_18: '18 tháng',
  Installment_Period_24: '24 tháng',
  Installment_Status_3: 'Hủy giao dịch',
  Installment_Status_4: 'Hủy trả góp',
  Installment_Status_5: 'Hoàn tất - Chờ duyệt',
  Installment_CustomerPhone: 'Số điện thoại',
  TotalItem_Note:
    '(*) Không tính các giao dịch ở trạng thái "Hủy" và "Hủy trả góp"',
  Installment_FormularCustomerPayableFee: 'Công thức phí dịch vụ',
  Installment_FormularInstallmentFee: 'Công thức phí trả góp',
  Installment_FormularFee: 'Công thức phí thanh toán thẻ',
  Installment_FeeTotal: 'Phí thanh toán thẻ (₫)',
  Installment_CreateDate: 'Ngày tạo giao dịch',
  Installment_TransactionInfoEx: 'Ghi chú sản phẩm',
  Refund_Process_Totally_Transaction_Request: 'Hủy (Hoàn toàn phần)',
  Refund_All_Process: 'Hủy (Hoàn toàn phần)',
  Refund_Process_Totally_Transaction_Request_Confirm:
    'Vui lòng xác nhận bạn muốn hủy (Hoàn toàn phần) cho đơn hàng {{OrderNo}} {{CustomerName}}. Hành động này không thể quay lại!',
  Cancel_Toast: 'Hủy (Hoàn toàn phần)',
  Cancel_Successfully: 'Hủy (Hoàn toàn phần) thành công',
  Min_Refundable: 'Vui lòng nhập số tiền hoàn lớn hơn 1.000 ₫',
  Installment_PaymentChannel_0: 'Tất cả',
  BankID_0: 'Tất cả',
  network_error: 'Lỗi mạng, vui lòng kiểm tra kết nối của bạn.',
  ExportBranchName: 'Xuất Excel thông tin Tên Chi nhánh',
  missing_FirstCardNo: 'Vui lòng nhập 6 số đầu của Thẻ',
  missing_EndCardNo: 'Vui lòng nhập 4 số cuối của Thẻ',
  BankTransaction_BranchName: 'Tên chi nhánh',
  table_freeze_mobile_warning:
    'Trong trường hợp không xem được hết nội dung của bảng, vui lòng giảm số cột cố định trong phần Cài đặt của bảng.',
  DiscountTable_service: 'Sản phẩm/Dịch vụ',
  DiscountTable_Data_Package: 'Gói Data',
  DiscountTable_Discount_Price: 'Giá chiết khấu  (₫)',
  DiscountTable: 'Bảng chiết khấu',
  Report: 'Báo cáo',
  DownloadReport: 'Tải báo cáo',
  CardNumber_SearchNote: '4 số cuối thẻ',
  fixLength_CardNo: 'Vui  lòng nhập 4 số cuối của Thẻ',
  Order_InstallmentTotal: 'Số tiền trả góp',
  PreOrder_TransactionStatus_3: 'Hủy thanh toán',
  request_aborted: 'Lỗi kết nối',
  IpsTransaction_SearchNote: 'Nhập ít nhất 6 số cuối nếu được tạo bởi POS. ',
}
export { translation }
